RSS   Podatności dla 'Linear case'   RSS

2015-06-15
 
CVE-2015-4380

 

 
Cross-site scripting (XSS) vulnerability in the Linear Case module 6.x-1.x before 6.x-1.3 for Drupal allows remote authenticated users with certain permissions to inject arbitrary web script or HTML via unspecified vectors.

 


Copyright 2021, cxsecurity.com

 

Back to Top